-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: aodh
Binary: aodh-api, aodh-common, aodh-doc, aodh-evaluator, aodh-expirer, aodh-listener, aodh-notifier, python3-aodh
Architecture: all
Version: 15.0.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/aodh
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/aodh
Vcs-Git: https://salsa.debian.org/openstack-team/services/aodh.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 10), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, python3-babel, python3-cachetools, python3-cotyledon, python3-coverage, python3-croniter, python3-dateutil, python3-debtcollector, python3-fixtures, python3-futurist, python3-gabbi, python3-gnocchiclient, python3-hacking, python3-heatclient, python3-jsonschema, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-lxml, python3-octaviaclient, python3-openstackdocstheme, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 3.7.0), python3-oslo.reports, python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils, python3-oslotest, python3-pastedeploy, python3-pecan, python3-psycopg2, python3-pymongo, python3-pymysql, python3-requests, python3-sphinxcontrib-pecanwsme, python3-sphinxcontrib.httpdomain, python3-sqlalchemy (>= 1.4.1), python3-sqlalchemy-utils (>= 0.37.6), python3-stestr, python3-stevedore, python3-tempest, python3-tenacity, python3-testresources, python3-tooz, python3-tz, python3-voluptuous, python3-webob, python3-webtest, python3-wsme, python3-zaqarclient, subunit
Package-List:
 aodh-api deb web optional arch=all
 aodh-common deb web optional arch=all
 aodh-doc deb doc optional arch=all
 aodh-evaluator deb web optional arch=all
 aodh-expirer deb web optional arch=all
 aodh-listener deb web optional arch=all
 aodh-notifier deb web optional arch=all
 python3-aodh deb python optional arch=all
Checksums-Sha1:
 6479dd22b003e9c2acd3ef1dbdd13d77b0aa101c 152164 aodh_15.0.0.orig.tar.xz
 44a50acd68ba367d298289a65895dc18179fe92a 10992 aodh_15.0.0-3.debian.tar.xz
Checksums-Sha256:
 60a4aa2062cae1f55988aa018d013b799d35a368bedc25ce20c18bf5682fb857 152164 aodh_15.0.0.orig.tar.xz
 579f3fa255b2644a48dc138d2d721b9957c3adb7b09f248d2432366f282c1b61 10992 aodh_15.0.0-3.debian.tar.xz
Files:
 67e3b5158600d3dc0b2e5032d301d7d0 152164 aodh_15.0.0.orig.tar.xz
 fefaeb6541bf4f61eaacea7d49882c72 10992 aodh_15.0.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmQ5MhAACgkQ1BatFaxr
Q/6rFw//UInPuQUd8bXDhlPKPvHMJ6oL5buCHg+VNFjD5+byNuZMNyLHY9ldV3Gr
IKAqEUpH9pzPzNnKi1ui6xcSjw+N7C+31105+CQp/uKy/q0HlRKN89NfOA6y79mt
X10iA7UuvV9XTsORnF6/eEaUKWMLzpc6IRVlNjGSanDavQVLrgJS/I04GYxlLC3P
uU9sP5FA3stzZPqA8rxqkQd9fVGkwxtJ7rbImFMYwwm/MI3u4sV3NfxjDK9fGicP
kil2Z1Ss3dpb4ntBzMcTzV7UxgAVn5WYt7D9Hj7vo8da4Q9eoF7fAw3kYiqBQxt1
7kDGvt5jYrrVQ8RFsgYsbIwR35MRR3JNrwJxENiksbgTTqzUqMRmwo3jqCShIdrv
iJooJFC2NIzcP2TpnDUWxWLS0KqNXPv9hZioQfTg0/yJ7leT3yark63ZNoW4C5J3
DK4KvRvIaSSD1wWNwr+LqH9XjJiTqtPh7NbUgKfzVuYqxdFO/Gic9O8PTrIaO257
cN3WUjVKuWBFexKppBcs7XLBBt6cIDGmjT4HC04UGo1rH5uDvaE38hrozOfaRlJQ
qy0I/1lNYvLqsYVLZynr5/p1T42eR/OMT/1abVxyNA0ZXfKsqwN6LBbg1cEwCHZF
Lr0HGcWLmIud90gL0t4a+7AljAI0pzIuy8Gu2FBJL8uwGCyi29I=
=jSfg
-----END PGP SIGNATURE-----
